@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------------
01：header
----------------------------------------------------------------------------*/
#header {
	background: url(../images/bg_header_base.png) repeat-x left top;
}

/*----------------------------------------------------------------------------
02：mainvisual
----------------------------------------------------------------------------*/
#mainvisual {
	width: 1100px;
	margin: 0 auto 14px auto;
	padding: 77px 0 0 0;
	z-index: 1;
    
}


#header .headerIn {
	padding: 0;
}
#header .headerIn #logo_hd {
	left: 0;
}
#mainvisual {
	width: 100%;
	height: 408px;
}
#mainvisualIn {
	width: 100%;
	height: 408px;
	background: url(../images/img_mainvisual.jpg) no-repeat center top;
    position: relative;
    overflow: hidden;
}
/*#mainvisual {
	position: absolute;
	top: 77px;
	left: 50%;
	margin: 0 0 0 -550px;
	padding: 0 0 0 0;
}
#contents {
	padding-top: 499px;
}*/

.aniv{
    position: absolute;
    left:50%;
}
.aniv img{
    display: block;
    margin: 310px 0 0 -311px;   
}
.aniv2{
    position: absolute;
    left:50%;
}

.aniv2 img{
    display: block;
    margin: 310px 0 0 -311px;   
}

/*----------------------------------------------------------------------------
03：tab
----------------------------------------------------------------------------*/
.catNav {
	position: absolute;
	top: 30px;
	right: 14px;
	display: block;
	width: 276px;
}
.catNav .item {
	float: left;
	width: 125px;
	height: 29px;
	margin: 0 0 0 13px;
	background-color: #FFFFFF;
	background-image: url(../images/bg_tab_nav_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 29px;
	text-align: center;
}
.catNav .item a {
	display: block;
	padding: 0 9px 0 9px;
	background-image: url(../images/bg_tab_nav_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-weight: bold;
}
.catNav .item a:hover {
	background: #da4544;
	color: #FFFFFF;
	text-decoration: none;
}
.catNav .select a {
	background: #da4544;
	color: #FFFFFF;
}



/*----------------------------------------------------------------------------
04：sideMenu
----------------------------------------------------------------------------*/
#sideMenu .aboutBox {
	margin: 0 0 0 0;
}






/*----------------------------------------------------------------------------
 smartphone
----------------------------------------------------------------------------*/
@media screen and (max-width: 640px){
.block-cont {
	overflow: hidden;
	width: 100%;
}
.block-title .blockIn .inner {
	background-image: url(../common/images/sp/ico_plus.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 100%;
	cursor: pointer;
}
.mainCat .block-title .blockIn .inner {
	background-image: url(../common/images/sp/ico_minus.gif);
}
.mainCat .block-title.close .blockIn .inner,
.block-title.close .blockIn .inner {
	background-image: url(../common/images/sp/ico_plus.gif);
}
.mainCat .block-title.open .blockIn .inner,
.block-title.open .blockIn .inner {
	background-image: url(../common/images/sp/ico_minus.gif);
}
.column1Wrap .blockIn .bItem,
.column2Wrap .blockIn .bItem,
.column2 .blockIn .bItem,
.column4 .blockIn .bItem {
	float: left;
	width: 48%;
}
.column1Wrap .blockIn .bItem:last-child,
.column2Wrap .blockIn .bItem:last-child,
.column2 .blockIn .bItem:last-child,
.column4 .blockIn .bItem:last-child {
	float: right;
}

#sideMenu .topicsBox .sideTitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	margin: 0 0 0 0;
	padding: 1.5em 0.8em 1.5em 0.8em;
	border-top: 3px solid #A5A6A7;
	background: #FFFFFF;
	font-size: 110%;
	font-weight: bold;
	line-height: 1;
}
#sideMenu .topicsBox .topicList .item {
	margin: 0 0 4px 0;
}
#sideMenu .topicsBox .topicList .item a {
	display: block;
}
}


#sp-mainvisual {
	width: 100%;
	line-height: 0;
}
#sp-mainvisual img {
	width: 100%;
}
